cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Highlighted
jgrenadier1
Pilgrim

Cannot install Inastallshield LE with Visual studio 2010

When I install installshield le, I get a popup that
says "Installshield 2015 Limited Edition requires Microsoft Visual Studio 2010, 2012, 2013 or 2015 Professional Edition
or greater to be installed on the machine. The install will now abort.

I have visual studio 2010 ultimate installed on my pc.

Any Ideas?

Thanks in advance,

Jim
0 Kudos
2 Replies
Highlighted
jgrenadier1
Pilgrim

more info provided...

when I then check the "show the installer log" checkbox and
try to click on the finish button, I get a popup that says

"Error 2732. Directory Manager not initialized."
0 Kudos
Highlighted
nashworth
Pilgrim

Re: Cannot install Inastallshield LE with Visual studio 2010

Same problem. I have VS2010 Ultimate and the InstallShield 2015 LE won't install. Gives me an error during installation. Also running Windows 10 if that matters.
0 Kudos